{
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-picker": "@vant/weapp/picker/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-overlay": "@vant/weapp/overlay/index" 
  },
  "navigationStyle":"custom"
}